Subject: IETF@20 Guerilla Party Events for Tuesday

From: Susan Estrada <[email-masked]>
Date: Tue, 21 Mar 2006 07:34:51 -0800

IETF@20 Guerilla Party Events for Tuesday

**I Wish I Had an IETF Tattoo Day**

Ever wished you had an IETF tattoo?  Today, your 
wish can come true with the hot-off-the-presses 
temporary version of the IETF@20 tattoo.  Pick up 
a tat at the IETF@20 table.  These aren’t as 
limited as the grey beards but since we know the 
tats will be coveted for those boring meetings 
back in the office where you might want to come 
in emblazoned with IETF body art, I will remind 
you that these are first-come, first-served and 
will be placed on the table at random times during the day.  Be nice and share.

**Tuesday’s Social Gone Wild over IETF@20**

On March 21st, in conjunction with IETF65, Nokia 
and the Internet Society cordially invite you to 
celebrate IETF@20 in Dallas, Texas at the 
traditional IETF Social.  It will be held at 
Eddie Deen's Ranch in downtown Dallas, Texas.

Planned festivities include:

* Reprise of David Clark's famous "rough 
consensus and running code" speech from David himself.
* Acknowledgment of the founders of the IETF and 
those that have played an important role in its growth
* Remarks from the current IETF and IAB Chairs 
with a toast-off to the future of the IETF (so 
start working on the toasts now…)
* Tons of good food, drinks and IETF colleagues - 
from the first IETF all the way to the present.
* A cake worthy of the IETF - chocolate 
sculptures and quotable quotes  bring your camera.

Tickets are still available.  Busses will be 
leaving from the hotel.  Paddles and life jackets 
are optional.  For driving directions, visit 
http://www.eddiedeen.com/ranch_facility.htm

For the folks that can’t attend, we’ll be taping 
the festivities and archiving video on the web in 
a week or two. Crack a brew and watch on your monitor.

**IETF@20 Trivia**

One aside: Steven Bellovin, who wished he could 
have been in Dallas on Monday to be part of the 
real grey beard faction, thought the trivia buffs 
in the crowd would like to visit http://ioih.org 
 The Institute of Internet History.

Visit today’s trivia event at 
http://ietf20.isoc.org/trivia/.  Take a minute or 
two to test your knowledge of the IETF and get a 
chance to be one of 20 lucky people each day to 
receive a bag filled with IETF@20 goodies.

For today's (Tuesday’s) drawing, we will select 
the first 5 submitters, 10 random names and the 5 
last submitters from all entries. Timing is everything.

If you were a winner for Monday’s event, you 
should have received an email from me telling you 
so. Pick up your prize during the course of the 
IETF65 meeting in the ISOC office.  Office hours 
will be posted with the winners list on the 
IETF@20 table.  The ISOC office is at the Opal 
Room on Tower lobby floor across from Business Center.

Want to add your own trivia question?  Send the 
question and three answers (including the right 
one) to [email-masked]. We’ll add it to future quizzes if we can.

**Miscellany**

IETF@20 Guerilla Partying is sponsored by ISOC 
for IETF65.  This is for entertainment. None of 
your registration fees were used to support these 
activities.  No humans were harmed (but possibly 
should have been) during the planning 
process.  No RFCs are available to further 
explain this and none are planned.  Yes, there 
will be different activities each day.  And, if 
you don’t want to pay attention to the IETF@20 
stuff because it makes you feel too young or you 
are too busy trying to find all the good beer 
places in Dallas, delete these messages.

**Monday’s Trivia Q&A**

1. For what document was the longest ever single 
sitting working group meeting convened?
      Host Requirements from 8 am until 2 am the 
next morning.  Masochists, anyone?

2. Who was the first chair of the IETF?
     Mike Corrigan (say hi to him at the social)

3. The IETF had its own series of document 
separate from RFCs and prior to Internet Drafts. 
Name it and expand the acronym.
     IDEAS - Internet Design, Engineering and 
Analysis Series.  We are so clever with our names, aren’t we?

4. Who was member #1 for the ISOC?
     Jon Postel. Yes, he whipped out his 
checkbook and threw the check across the table to 
Vint.  The rest is history.  I’m pretty sure ISOC still takes checks.

5. Given an infinite bandwith and a round trip 
time of 20ms, what's the maximum throughput of a 
TCP connection assuming no negotiated options.
     50 * 64K = 3200K

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf